<%- include ('partials/header') -%>
    <%- include ('partials/nav') -%>

        <div class="endrsmnt-form">
            <div class="endrsmnt-form_box">
                <h1>Endorsement Form</h1>

                <form action="/endorsement" method="POST">
                    <div>
                        <div>
                            <input required type="text" id="name" name="name" placeholder="Name">
                            <input required type="url" id="profileURL" name="profileURL"
                                placeholder="Pofile Link (https://xyz.com)">
                        </div>
                        <div>
                            <input required type="text" id="designation" name="designation" placeholder="Designation">
                            <input required type="text" id="company" name="company" placeholder="Company">
                        </div>
                    </div>
                    <textarea required maxlength="300" cols="20" rows="6" type="text" id="endorsement"
                        placeholder="Your words" name="words"></textarea><br><br>
                    <button class=" button" type="submit">Submit</button>
                </form>
            </div>
        </div>
        <section class="footer_sec_end">
            <div class="links">
                <a href="/endorsement">Endorse</a>
                <a href="#">Resume</a>
                <a href="/about">About</a>
                <a href="/references">References</a>
                <a href="/#contact">Contact</a>
            </div>
            <div class="copyright">
                Copyright &#169; 2021
            </div>
            <!-- <div class="creator">
                <a href="https://getakash.com"><div class="creator_icon">Creator</div></a>
            </div> -->
        </section>


        <%- include ('partials/footer') -%>